#pro_box2{padding-top: 23px;}

#pro_dh{margin-top: 85px;position: relative;}
#pro_dh .box1{position: relative;overflow: hidden;}
#pro_dh .box1::after{content: '';width: 100%;height: 1px;background: #324029;position: absolute;bottom: 1px;left: 0%;}
#pro_dh li{text-align: center;font-size: 30px;color: #324029;position: relative;}
#pro_dh li a{display: block;padding-bottom: 17px;}
#pro_dh li::after{content: '';width: 0;height: 4px;background: #EA5514;position: absolute;bottom: 0px;left: 50%;transition: 0.5s;}
#pro_dh li.active,#pro_dh li:hover{color: #EA5514;}
#pro_dh li.active::after{width: 100%;left: 0;}
#pro_dh .ProDhP{left: 0px;}
#pro_dh .ProDhN{right: 0px;}
#pro_dh .ProDh_btn{display: none;width: 50px;height: 50px;top: 42%;}
#pro_dh.show .box1{width: calc(100% - 100px);margin-left: auto;margin-right: auto;}
#pro_dh.show .ProDh_btn{display: block;}

#pro_list{margin: 13px -43px -5px -43px;}
#pro_list ul{display: flex;flex-wrap: wrap;}
#pro_list ul li{width: 50%;padding:35px 43px;}
#pro_list ul li>div{position: relative;overflow: hidden;}
#pro_list ul li .img{border-radius: 10px;overflow: hidden;position: relative;padding-top: 66%;border: 3px solid #324029;background: #324029;}
#pro_list ul li .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#pro_list ul li .desc{width: 100%;position: absolute;bottom: -2px;left: 0;background: #324029;}
#pro_list ul li .desc p{font-size: 18px;color: #fff;padding:16px 10px;text-align: center;}
#pro_list ul li .content{position: absolute;left: 0;top: 55px;background: #324029;border-radius: 0px 10px 0px 0px;color: #fff;display: inline-block;font-size: 24px;text-align: center;padding: 10px;min-width: 200px;}
#pro_list ul li .content .title{position: relative;z-index: 2;padding-bottom: 4px;}
#pro_list ul li .content .ftitle{font-family: "NPUO"!important;color: #EA5514;width: 100%;position: absolute;bottom: 5px;
left: 0;}

#pro_box2 .pagination{margin-top: 68px;}

@media (min-width:1500px){
	#pro_box2{padding-bottom: 150px;}
}
@media (min-width:1199px){
	#pro_dh li:hover::after{width: 100%;left: 0;}
}
@media (min-width:1199px) and (max-width:1500px){
	#pro_dh {margin-top: 75px;}
	#pro_dh li {font-size: 26px;}
	#pro_dh .ProDh_btn{width: 45px;height: 45px;top: 42%;}
	#pro_dh.show .box1{width: calc(100% - 90px);}
	
	#pro_box2 {padding-top: 10px;}
	#pro_list{margin: 13px -35px -5px -35px;}
	#pro_list ul li {padding: 35px;}
	#pro_list ul li .desc p {font-size: 17px;}
	#pro_list ul li .content{font-size: 22px;min-width: 185px;}
	#pro_box2 .pagination {margin-top: 60px;}
}
@media (min-width:767px) and (max-width:1199px){
	#pro_dh {margin-top: 65px;}
	#pro_dh li {font-size: 22px;}
	#pro_dh li::after{height: 3px;}
	#pro_dh .ProDh_btn{width: 35px;height: 35px;top: 54%;}
	#pro_dh.show .box1{width: calc(100% - 75px);}
	
	#pro_box2 {padding-top: 10px;}
	#pro_list{margin: 20px -22px -5px -22px;}
	#pro_list ul li {padding: 22px;}
	#pro_list ul li .desc p {font-size: 15px;padding: 14px 10px;}
	#pro_list ul li .content{font-size: 18px;min-width: 150px;}
	#pro_box2 .pagination {margin-top: 45px;}
}
@media (min-width:767px) and (max-width:850px){
	#pro_dh li {font-size: 18px;}
	#pro_dh {margin-top: 50px;}
	#pro_dh .ProDh_btn{width: 31px;height: 31px;top: 57%;}
	#pro_dh.show .box1{width: calc(100% - 70px);}
	
	#pro_list{margin: 17px -15px -5px -15px;}
	#pro_list ul li {padding: 15px;}
	#pro_list ul li .img {border-radius: 8px;}
	#pro_list ul li .content {font-size: 16px;min-width: 135px;top: 40px;border-radius: 0px 8px 0px 0px;}
	#pro_list ul li .desc p {font-size: 14px;padding: 10px 10px;}
}
@media (max-width:767px){
	#pro_box2 {padding-top: 10px;}
	#pro_dh {margin-top: 40px;}
	#pro_dh li {font-size: 19px;}
	#pro_dh li::after{height: 3px;}
	#pro_dh li:hover{color: #324029;}
	#pro_dh .ProDh_btn{width: 30px;height: 30px;top: 56%;}
	#pro_dh.show .box1{width: calc(100% - 65px);}
	
	#pro_list{margin: 20px 0px -5px 0px;}
	#pro_list ul li {padding: 17px 0;width: 100%;}
	#pro_list ul li .img{border-width: 2px;}
	#pro_list ul li .desc p {font-size: 15px;padding: 10px 10px;line-height: 1.3;}
	#pro_list ul li .content{font-size: 18px;min-width: 140px;top: 42px;padding: 8px;}
	#pro_box2 .pagination {margin-top: 30px;}
}
@media (max-width:350px){
	#pro_dh li {font-size: 18px;}
}